.simple-notice-banner {
    position: relative;
    padding: 10px 30px;
    text-align: left;
	margin-bottom:20px;
	background-color:#d26f05;
	color: #FFF;
}

.simple-notice-button{
	display: flex;
	justify-content: flex-end;
	margin-bottom: 10px;
}

.simple-notice-button button.button.action{
	border: none;
}